/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */



/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
      -ms-transition: none;
       -o-transition: none;
          transition: none;
}

/**** Isotope Filtering ****/


.lazy-wrapper {
    clear: both;
    padding: 20px 0;
    position: relative!important;
    box-sizing: content-box!important;
    -moz-box-sizing: content-box!important;
    -webkit-box-sizing: content-box!important;
    -ms-box-sizing: content-box!important;
    -o-box-sizing: content-box!important;
}
.lazy-more-wrapper {
    position: absolute;
    bottom: 32px;
    display: none;
    height: 50px !important;
    width: 72px !important;
    margin: 0 auto;
    left: 0;
    right: 0;
    text-align: center;
    clear: both;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
.lds-ripple {
  display: table;
  position: relative;
    width: 100%;
    height: 100%;
}
.lds-ripple div {
  position: absolute;
  border: 4px solid #fff;
  opacity: 1;
  border-radius: 50%;
  animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
.lds-ripple div:nth-child(2) {
  animation-delay: -0.5s;
}
@keyframes lds-ripple {
  0% {
    top: 36px;
    left: 36px;
    width: 0;
    height: 0;
    opacity: 1;
  }
  100% {
    top: 0px;
    left: 0px;
    width: 72px;
    height: 72px;
    opacity: 0;
  }
}



a.lazy-more-btn {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    background-color: #777;
    border: 1px solid #777;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.4;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
a.lazy-more-btn:active, a.lazy-more-btn:focus, a.lazy-more-btn:hover {
    background-color: #e6e6e6;
    border-color: #777;
    color: #333;
    text-decoration: none;
}
.lazy-wrapper .lazyItem:not(.loaded) {
    visibility: hidden;
}
.lazy-wrapper.loaded {
    margin: 0;
    padding: 0 0 0 0;
    background: none;
}
.lazy-wrapper.loading {
    margin: 0;
    padding: 0 0 0 0;
    background: url("../img/loading.gif") no-repeat center bottom;
}
.lazy-wrapper.loading-first {
    background: url("../img/loading.gif") no-repeat center 50px;
}
.lazy-wrapper.loaded .lazyItem {
    visibility: visible;
}
.lazyContent {
	opacity:1 !important;
	display:block;
    padding: 0;
	-webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		 -o-transition: all 0.3s ease-in-out;
			transition: all 0.3s ease-in-out;
}
.lazyContent:hover{
	background-color:#fff;
}
.lazyContent img {
    width:100%;
	height:auto;
}

.lazyContent h3 {
    color: #fff;
    font-size: 18px;
    padding: 10px 5px 5px 5px;
	-webkit-transition: all 0.4s ease-in-out;
       -moz-transition: all 0.4s ease-in-out;
		-ms-transition: all 0.4s ease-in-out;
		 -o-transition: all 0.4s ease-in-out;
			transition: all 0.4s ease-in-out;
}
.lazyContent p {
    margin: 0;
    line-height: 1.4;
    font-size: 14px;
    color: #fff;
    padding: 0 5px 5px 5px;
	-webkit-transition: all 0.4s ease-in-out;
       -moz-transition: all 0.4s ease-in-out;
		-ms-transition: all 0.4s ease-in-out;
		 -o-transition: all 0.4s ease-in-out;
			transition: all 0.4s ease-in-out;
}

.lazyContent .imgLoad{
	height:200px;
	width:100%;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	display:block;
}


.ourWorks .container-fluid{
	padding:0 15px;
} 
.ourWorks .container-fluid .row .lazyItem{
	padding:0 0;
}

.pCaption{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -moz-transform: scale(0) rotate(90deg);
    -webkit-transform: scale(0) rotate(90deg);
    -o-transform: scale(0) rotate(90deg);
    -ms-transform: scale(0) rotate(90deg);
    transform: scale(0) rotate(90deg);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    background-color: rgba(33, 33, 33, 0.71);
    padding: 64px 5px 5px 5px;
	
	-webkit-border-radius: 100%;
	-moz-border-radius: 100;
	border-radius: 100;
}

.lazyContent:hover .pCaption{
    -moz-transform: scale(1.0) rotate(0deg);
    -webkit-transform: scale(1.0) rotate(0deg);
    -o-transform: scale(1.0) rotate(0deg);
    -ms-transform: scale(1.0) rotate(0deg);
    transform: scale(1.0) rotate(0deg);
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}